﻿A:link {
    color: #0033CC;
    text-decoration: none;
}

A:visited {
    color: #0033CC;
    text-decoration: none;
}

A:active {
    color: #000033;
    text-decoration: none;
}

A:hover {
    color: #CC0000;
    text-decoration: underline;
}

TD {
    font-size: 12px;
    font-family : Verdana;
}

P {
    font-size: 12px;
    font-family : Verdana;
}

TD.smaller {
    font-size: 11px;
    font-family : Verdana;
    color : #000000;
}

P.smaller {
    font-size: 11px;
    font-family : Verdana;
    color : #000000;
}

HR {
    color : #3399CC;
}

.catname {
    text-align: center;
}

.detailname {
    color : #CC0000;
    font-size : 14px;
}

.detaildiscounts {
    color : #FF6600;
}

/*  STYLE SHEET FOR THE ECT CART PAGE
    Last Modified: 2017-11-23
*/
div.wishlistcontainer {
}

div.ectdivcontainer {
    overflow: auto;
}

div.amazonpaybuttontext {
    margin-bottom: 5px;
}

div.amazonlogout1 {
    clear: both;
}

div.checkoutbutton1 {
    margin: 6px;
}

div.discountsapply {
    color: #DA6A1E;
    padding: 4px 0px 0px 0px;
}

div.proddiscounts {
    color: rgba(255, 100, 20, 1) !important;
    padding: 0px 0px 4px 0px;
    font-size: 13px !important;
    line-height: 1.5;
}

div.proddiscountexempt,div.freeshippingexempt {
    font-size: 0.8em;
}

/* Receipt Page */
div.receiptlist,div.downloadlist {
    display: table;
    width: 100%;
}

div.receiptheadrow,div.downloadheadrow {
    display: table-row;
    font-weight: bold;
    height: 42px;
}

div.receiptlistrow,div.downloadlistrow {
    display: table-row;
}

div.receiptheadrow > div,div.downloadheadrow > div,div.receiptlistrow > div,div.downloadlistrow > div {
    display: table-cell;
    white-space: nowrap;
    vertical-align: middle;
}

div.receiptitemrow > div,div.downloadlistrow > div {
    height: 38px;
    border-top: 1px solid #ccc;
}

div.receiptoptionrow > div {
    height: 32px;
}

div.receiptoption {
    font-size: 0.82em;
}

div.receipttotalstable {
    display: table;
    width: 50%;
    max-width: 350px;
    float: right;
    border-top: 1px solid #ccc;
    margin: 4px;
    padding: 6px 4px;
}

div.receipttotalsrow {
    display: table-row;
}

div.receipttotalsrow > div {
    display: table-cell;
    padding: 2px;
}

div.rectotgrandtotal {
    font-weight: bold;
}

div.receipttotalscolumn {
    overflow: auto;
    margin-top: 20px;
}

div.receiptcontainer {
    overflow: auto;
    padding: 4px 2px;
}

div.receiptleft,div.receiptright {
    float: left;
    padding: 2px;
    box-sizing: border-box;
}

div.receiptleft {
    width: 40%;
    text-align: right;
}

div.receiptright {
    width: 60%;
    text-align: left;
}

div.receiptaddress div.receiptcontainer div.receiptleft {
    text-align: left;
    padding-left: 10px;
}

div.receiptleft::after {
    content: ": ";
}

div.receiptaddress {
    width: 48.8%;
    min-height: 100px;
    display: inline-block;
    vertical-align: top;
}

div.receiptextra,div.receiptdownload,div.receiptaddress {
    margin: 0.6% 0.6% 0% 0.6%;
    padding: 6px 4px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

div.receiptdownload {
    margin-bottom: 30px;
}

div.rectotdiscounts div.ectright {
    color: #FF0000;
}

div.receiptoptgroup {
    text-align: right;
}

div.receiptoptgroup::after {
    content: ": ";
}

div.receiptbuttons {
    padding: 10px;
    text-align: center;
}

div.receiptcontinueshopping,div.receiptprintversion {
    padding: 10px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}

div.receiptcontinueshopping {
    text-align: right;
}

div.receiptprintversion {
    text-align: left;
}

div.receiptshippingaddress {
    float: right;
}

div.receipttotalsrow div.ectright {
    text-align: right;
}

div.receiptnodownloadtext {
    margin: 15px;
}

div.receiptpackage {
    display: table;
    font-size: 0.9em;
    color: #404040;
}

div.receiptpackagerow {
    display: table-row;
}

div.receiptpackagerow > div {
    display: table-cell;
    padding: 2px;
}

div.receiptpackagerow div.ectleft::before {
    content: " > ";
}

div.receiptpackagerow div.ectleft::after {
    content: ": ";
}

div.receiptsectionhead {
    padding: 10px 0px;
    font-size: 1.3em;
    font-weight: 500;
}

div.receiptaddresses {
    overflow: auto;
}

div.latedownloadbuttons {
    padding: 10px;
}

/* Quantity Inputs */
div.quantity1div {
    border-radius: 6px;
    width: 80px;
    border: 1px solid #ccc;
    overflow: hidden;
    font-size: 1.5em;
    color: #aaa;
    height: 32px;
    text-align: left;
}

div.quantity1div div {
    border-radius: 3px;
    height: 50%;
    float: right;
    border: 1px solid #ddd;
    clear: right;
    width: 35%;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    margin: 0px;
}

input.quantity1input {
    height: 28px;
    width: 50%;
    border: none;
    float: left;
    padding: 0px 0px 0px 8px;
    margin: 0px;
}

div.quantity2div {
    border-radius: 6px;
    width: 105px;
    border: 1px solid #ccc;
    overflow: auto;
    font-size: 1.5em;
    color: #aaa;
    height: 32px;
}

div.quantity2div div {
    text-align: center;
}

input.quantity2input {
    text-align: center;
    height: 28px;
    width: 35px;
    border: none;
    margin: 0px;
    padding: 0px;
}

/* Stock Notify */
div.notifyinstock {
    background: #FFF;
    margin: 30vh auto;
    width: 350px;
    max-width: 98%;
    padding: 2px;
    border-radius: 8px;
    box-shadow: 5px 5px 2px #666;
    overflow: auto;
}

/* Soft Cart */
div.scwrap {
    margin: 5vh auto 0 auto;
    background: #FFF;
    width: 600px;
    max-width: 98%;
    padding: 6px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #333;
    overflow: auto;
    max-height: 90vh;
}

div.scprodsadded {
    padding: 3px;
    text-align: left;
    border-top: 1px solid #567CBB;
    clear: both;
}

/* Quick Buy */
div.qbuywrapper {
    margin: 5vh auto 0 auto;
    background: #FFF;
    width: 600px;
    max-width: 98%;
    padding: 6px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #333;
}

div.qbuywrapper div.multioptiontext {
    float: left;
    width: 49%;
    text-align: left
}

/* Email Friend */
div.emfmaindiv {
    width: 98%;
    max-width: 400px;
    margin: auto;
    margin-top: 5vh;
    overflow: auto;
    height: 90vh;
}

.emfsubtable {
    background-color: #FFF;
}

#yourcomments {
    width: 98%;
}

/* Quantity Pricing */
div.prodquantpricingwrap {
    width: 200px;
    border: 1px solid #999;
    overflow: hidden;
}

div.detailquantpricingwrap {
    width: 300px;
    border: 1px solid #999;
    overflow: hidden;
}

div.prodquantpricing,div.detailquantpricing {
    width: 100%;
    text-align: center;
}

div.prodqpheading,div.detailqpheading {
    padding: 6px;
    background: #999;
    color: #fff;
}

div.prodqpheadquant,div.prodqpheadprice,div.prodqpquant,div.prodqpprice, div.detailqpheadquant,div.detailqpheadprice,div.detailqpquant,div.detailqpprice {
    padding: 6px;
    width: 50%;
}

/* Calendar */
div.ectcalendar {
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.25);
    font-family: arial;
    font-size: 11px;
    border: 1px solid #a0a0a0;
    font-family: arial;
    font-size: 11px;
    background-color: #fff;
}

div.ectcaldayno1 {
    color: #909090;
}

table.ectcalheader {
    margin: 1px;
    padding: 2px;
    width: 99.4%;
    color: #fff;
    font-weight: bold;
    background-color: #222;
}

div.ectcaltodaydate {
    background-color: #f0f0f0;
    padding: 5px;
    text-align: center;
}

table.ectcalselector {
    font-family: arial;
    font-size: 11px;
    border-width: 1px solid #a0a0a0;
    background-color: #F1A42E;
    border-collapse: collapse;
    min-width: 50px;
}

td.ectcalselector {
    border: 1px solid #222;
    padding: 3px;
}

div.ectcaldate {
}

div.ectcaldatedisabled {
    background-color: #fdd;
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}

div.ectcaltoday {
    font-weight: bold;
    color: #f00;
    border: 1px solid #a0a0a0;
}

table.ectcalheader td {
    padding: 2px;
    font-family: arial;
    font-size: 12px;
}

table.ectcaldates {
    font-family: verdana;
    font-size: 10px;
}

td.ectcaldate {
    text-align: right;
    padding: 6px;
}

/* CART CONTAINER */
div.cartcontentsdiv {
}

/* BACK ORDER */
div.cartbackorder {
    overflow: auto;
    font-weight: bold;
}

/* LOW STOCK WARNING */
div.cartoutstock {
    overflow: auto;
    font-weight: bold;
    margin: 6px 0px 6px 0px;
}

div.cartstockacceptlevel {
    overflow: auto;
    font-weight: bold;
    margin: 6px 0px 6px 0px;
}

div.cartoptionoutstock {
    text-align: center;
}

/* TOP ROW */
div.cartdetails_cntnr {
    overflow: auto;
    white-space: nowrap;
    padding: 2px;
    margin: 1px
}

div.cartdetails {
    display: inline-block;
    white-space: normal;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
}

div.cartdetailsid {
    width: 25%;
}

div.cartdetailsname {
    width: 35%;
}

div.cartdetailsprice {
    width: 13%;
}

div.cartdetailsquant {
    width: 8%;
}

div.cartdetailstotal {
    width: 8%;
    text-align: right;
}

div.cartdetailscheck {
    width: 10%;
}

/* PRODUCT ROW */
div.cartline {
    white-space: nowrap;
    padding-bottom: 6px;
    margin-bottom: 6px;
}

div.cartlineid {
    width: 25%;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
}

div.cartlinename {
    width: 35%;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    padding-right: 3px;
}

div.cartlineprice {
    width: 13%;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
}

div.cartlinequant {
    width: 8%;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
}

div.cartlinetotal {
    width: 8%;
    display: inline-block;
    white-space: normal;
    text-align: right;
    vertical-align: middle;
}

img.cartimage {
    max-width: 95%;
}

div.cartlinecheck {
    font-size: 0.8em;
    width: 10%;
    display: inline-block;
    white-space: normal;
    text-align: center;
    vertical-align: middle;
}

input.cartlineupdate,input.updateestimator {
    background: #D85906;
    color: #fff;
    border-radius: 4px;
    border: 0px;
    font-size: 12px;
    padding: 4px 6px;
    cursor: pointer;
    text-shadow: 0px 1px 0px #854629;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #D85906), color-stop(1, #bc3315));
    background: -moz-linear-gradient(top, #D85906 5%, #bc3315 100%);
    background: -webkit-linear-gradient(top, #D85906 5%, #bc3315 100%);
    background: -o-linear-gradient(top, #D85906 5%, #bc3315 100%);
    background: -ms-linear-gradient(top, #D85906 5%, #bc3315 100%);
    background: linear-gradient(to bottom, #D85906 5%, #bc3315 100%);
}

input.cartlineupdate::-moz-focus-inner {
    border: 0;
    padding: 0;
    margin: 0;
}

/* OPTIONS ROW */
div.cartandoptsline {
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
}

div.cartoptionsline div {
    font-size: 0.85em;
    display: inline-block;
    white-space: normal;
}

div.cartoptionsline {
    white-space: nowrap;
    padding-bottom: 2px;
    margin-bottom: 1px;
}

div.cartoptiongroup {
    width: 25%;
    text-align: right;
}

div.cartoptiongroup::after {
    content: " - ";
    padding-right: 10px;
}

div.cartoption {
    width: 35%;
}

div.cartoptionprice {
    width: 14%;
}

div.cartoptionoutstock {
    width: 7%;
}

div.cartoptiontotal {
    width: 18%;
    text-align: right;
}

/* PACKAGE FEATURE */
div.packagediv {
}

div.packagerow {
}

/* LOYALTY POINTS */
div.cartloyaltypoint_cntnr {
    overflow: auto;
}

div.cartloyaltypointmenu {
    display: inline-block;
    white-space: normal;
    width: 53%;
    margin-bottom: 6px;
}

div.cartloyaltypointmenu select {
    width: 170px;
    margin-bottom: 3px;
}

div.cartloyaltypoints {
    display: inline-block;
    white-space: normal;
    width: 45%;
    margin-bottom: 6px;
    text-align: right;
}

/* SHIPPING */
div.cartshippingandtotals {
    float: left;
    width: 100%;
    margin-bottom: 12px;
}

div.cartshippingdetails {
    float: left;
    width: 60%;
    padding: 1px;
    margin: 1px;
}

div.estimatorerrors {
    overflow: auto;
    margin-bottom: 12px;
}

div.estimatortitle {
    overflow: auto;
    font-size: 1.2em;
    padding-bottom: 6px;
}

div.shipestimatemarkup_cntnr {
    margin-bottom: 6px;
}

div.cartestimatortext {
    display: inline-block;
    white-space: normal;
    width: 100%;
}

div.estimatorchecktext {
    display: inline-block;
    white-space: normal;
    width: 49%;
}

div.estimatorcheckcarrier {
    display: inline-block;
    white-space: normal;
    width: 49%;
}

div.shipline {
    height: 25px;
    overflow: auto;
}

div.shiplinetext {
    float: left;
}

div.shipradio {
    width: 30px;
    float: left;
}

input.shipradio {
    vertical-align: text-bottom;
    margin-right: 5px;
}

div.cartstateselectortext {
    display: inline-block;
    white-space: normal;
    width: 20%;
}

div.cartstateselector {
    display: inline-block;
    white-space: normal;
    width: 77%;
}

div.cartcountryselectortext {
    display: inline-block;
    white-space: normal;
    width: 20%;
}

div.cartcountryselector {
    display: inline-block;
    white-space: normal;
    width: 77%;
}

div.cartzipselector_cntnr, div.cartstateselector_cntnr, div.cartcountryselector_cntnr {
    margin: 6px 0px;
}

div.cartzipselectortext {
    display: inline-block;
    white-space: normal;
    width: 20%;
}

div.cartzipselector {
    display: inline-block;
    white-space: normal;
    width: 77%;
}

div.cartestimatorend {
    overflow: auto;
    margin-top: 12px;
}

div.updateestimator {
    margin-top: 8px;
    margin-left: 20%;
}

/* TOTALS */
div.carttotals {
    float: left;
    width: 39%;
}

div.cartsubtotal_cntnr {
    overflow: auto;
    white-space: nowrap;
}

div.cartsubtotaltext {
    display: inline-block;
    white-space: normal;
    width: 53%;
    margin: 6px 0px 6px 0px;
}

div.cartsubtotal {
    display: inline-block;
    white-space: normal;
    width: 45%;
    text-align: right;
}

div.shippingtotaltext {
    display: inline-block;
    white-space: normal;
    width: 53%;
    margin-bottom: 6px;
}

div.shippingtotal {
    display: inline-block;
    white-space: normal;
    width: 45%;
    text-align: right;
}

div.cartcountrytaxtext {
    display: inline-block;
    white-space: normal;
    width: 53%;
    margin-bottom: 6px;
}

div.cartcountrytax {
    display: inline-block;
    white-space: normal;
    width: 45%;
    text-align: right;
}

div.cartdiscountstext {
    display: inline-block;
    white-space: normal;
    width: 53%;
    margin-bottom: 6px;
}

div.cartdiscounts {
    display: inline-block;
    white-space: normal;
    width: 45%;
    text-align: right;
}

div.cartcoupontext {
    display: inline-block;
    white-space: normal;
    width: 99%;
    margin-bottom: 6px;
}

div.cartcoupon {
    display: inline-block;
    white-space: normal;
    width: 99%;
}

div.cartgiftcerttext {
    display: inline-block;
    white-space: normal;
    width: 53%;
    margin-bottom: 6px;
}

div.cartgiftcert {
    display: inline-block;
    white-space: normal;
    width: 45%;
    text-align: right;
}

div.cartgrandtotaltext {
    display: inline-block;
    white-space: normal;
    width: 53%;
    margin-bottom: 6px;
    padding: 3px 0px;
    font-size: 1.1em;
    border-bottom: 1px solid #999;
}

div.cartgrandtotal {
    display: inline-block;
    white-space: normal;
    width: 45%;
    padding: 3px 0px;
    text-align: right;
    font-size: 1.1em;
    border-bottom: 1px solid #999;
}

div.cartcontinueupdate {
    width: 100%;
    float: right;
}

div.cartcontinue {
    width: 50%;
    float: right;
    text-align: right;
}

div.cartupdate {
    width: 50%;
    float: right;
}

div.cartcheckoutbuttons {
    float: left;
    width: 100%;
    margin-top: 18px;
    text-align: right;
}

div.checkoutopts {
    float: right;
    text-align: right;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
}

div.cominpurchase {
    overflow: auto;
    text-align: center;
    margin: 6px 0px 6px 0px;
    padding: 6px;
    border: 1px solid #ccc;
    background: #eee;
}

div.tofreeshipping {
    overflow: auto;
    text-align: center;
    margin: 6px 0px 6px 0px;
    padding: 6px;
    border: 1px solid #ccc;
    background: #eee;
}

div.coforcelogin {
    overflow: auto;
    text-align: center;
    margin: 6px 0px 6px 0px;
    padding: 6px;
    border: 1px solid #ccc;
    background: #eee;
}

/* DISCOUNT FORMATTING */
div.ectdscntt {
    color: #AD2803;
}

div.ectdscnt {
    color: #AD2803;
}

/* COUPON FORMATTING */
#cpncodespan {
    font-size: 0.8em;
}

#cpncodespan div {
    padding: 4px 12px 4px 0px;
}

/* ERROR / WARNING FORMATTING */
div.ectwarning {
    color: #AD2803;
}

div.estimatorerror {
    color: #AD2803;
}

/* NEW ACCOUNT */
div.cartnewaccountheader {
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 16px 0px;
    font-size: 1.2em;
}

div.cartnewaccount {
    overflow: auto;
    font-size: 1.2em;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin-bottom: 12px;
}

div.cartloginsuccess {
    overflow: auto;
    text-align: center;
    padding: 6px 0px;
}

div.cartloginsuccesswait {
    overflow: auto;
    text-align: center;
    padding: 6px 0px;
}

div.cartnewaccount_cntnr>div {
    clear: both;
}

div.cartacctloginnametext, div.cartaccloginemailtext, div.cartaccloginpasswordtext, div.cartaccloginrecaptchaspace, div.cartaccloginallowpromo, div.cartaccloginextra1text, div.cartaccloginextra2text {
    float: left;
    width: 25%;
    margin-top: 3px;
}

div.cartacctloginname {
}

div.cartaccloginemail {
}

div.cartaccloginpassword {
}

div.cartacctloginname_cntnr, div.cartacctloginemail_cntnr, div.cartaccloginpassword_cntnr, div.cartaccloginallowpromo_cntnr, div.cartaccloginextra1_cntnr, div.cartaccloginextra2_cntnr, div.cartaccloginrecaptcha_cntnr {
    margin: 8px 0px;
}

div.cartaccloginextra1, div.cartaccloginextra2 {
}

div.cartaccloginallowpromo {
    text-align: right;
    margin-top: 12px
}

div.cartaccloginallowpromotext {
    padding-left: 3px;
}

div.cartacclogineverdivulge {
    font-size: 0.8em;
}

div.cartaccloginalsubmit {
    text-align: right;
}

div.cartaccloginrecaptcha {
    float: left;
    width: 73%;
}

/* LOGIN */
div.loginprompt {
    overflow: auto;
}

div.logintoaccount {
    width: 50%;
    float: left;
    font-size: 13px;
}

div.createaccount {
    width: 50%;
    float: left;
    font-size: 13px;
}

div.cartloginheader {
    float: left;
    width: 100%;
    font-size: 1.2em;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin-bottom: 12px;
}

div.cartloginemail_cntnr {
    float: left;
    width: 100%;
}

div.cartloginemailtext {
    float: left;
    width: 25%;
    padding-top: 8px;
}

div.cartloginemail {
    float: left;
    width: 75%;
    padding-top: 8px;
}

div.cartloginpwd_cntnr {
    float: left;
    width: 100%;
}

div.cartloginpwdtext {
    float: left;
    width: 25%;
    padding-top: 8px;
}

div.cartloginpwd {
    float: left;
    width: 75%;
    padding-top: 8px;
}

div.cartlogincookie_cntnr {
    float: left;
    width: 100%;
}

div.cartlogincookie {
    float: left;
    width: 25%;
    text-align: right;
    padding-top: 8px;
}

div.cartlogincookietext {
    float: left;
    width: 72%;
    padding-left: 6px;
    padding-top: 8px;
}

div.cartloginbuttons {
    width: 100%;
    float: left;
    margin-top: 12px
}

div.cartloginlogin {
    width: 20%;
    float: left;
}

div.cartloginnewacct {
    width: 35%;
    float: left;
}

div.cartloginforgotpwd {
    width: 45%;
    float: left;
    text-align: right;
}

/* WISH LIST */
div.cartviewinglist {
    float: left;
    width: 100%;
}

span.listname {
    font-weight: normal;
}

div.savecartlist {
    box-shadow: 3px 3px 2px #999;
    border-collapse: collapse;
}

div.savecartlist div {
    border: 1px solid grey;
    background: #fcfcfc;
    padding: 5px;
    cursor: pointer;
    white-space: nowrap;
}

div.savecartdivider {
    background: #dcdcdc !important;
    padding: 0px !important;
    cursor: default !important;
}

div.savecartlist div:hover {
    background: #ececec;
}

/* EMPTY CART */
div.emptycart {
    text-align: center;
}

div.sorrycartempty {
    margin-top: 30px;
    padding: 8px;
}

div.cartemptyclickhere {
    padding: 8px;
}

div.emptycartviewmain {
    padding: 8px;
}

div.emptycartcontinue {
    padding: 18px;
    margin-bottom: 30px;
}

div.emptycartemptylist {
    margin-top: 50px;
}

/* MAILING LIST CONFIRMATION */
div.cartemailconftitle {
    width: 100%;
    float: left;
    text-align: center;
    padding: 8px 0px;
}

div.cartemailconfaction {
    width: 100%;
    float: left;
    text-align: center;
    padding: 8px 0px;
}

div.cartemailconfcontinue {
    width: 100%;
    float: left;
    text-align: center;
    padding: 8px 0px;
}

/* GIFT WRAP */
div.giftwrap {
    overflow: auto;
}

div.giftwrapdiv {
    overflow: auto;
    white-space: nowrap;
    padding: 2px;
    margin: 1px
}

div.giftwrapdetailscntr {
    display: inline-block;
    white-space: normal;
}

div.giftwrapid {
    width: 25%;
    float: left;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
}

div.giftwrapname {
    width: 25%;
    float: left;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
}

div.giftwrapquant {
    width: 25%;
    float: left;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
}

div.giftwrapyes {
    width: 25%;
    float: left;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
}

div.giftwrapupdate {
    overflow: auto;
}

div.giftwraplineid {
    display: inline-block;
    white-space: normal;
    width: 25%;
    vertical-align: top;
}

div.giftwraplinename {
    display: inline-block;
    white-space: normal;
    width: 25%;
    vertical-align: top;
}

div.giftwraplinequant {
    display: inline-block;
    white-space: normal;
    width: 25%;
    vertical-align: top;
}

div.giftwraplineyes {
    display: inline-block;
    white-space: normal;
    width: 25%;
    vertical-align: top;
}

div.giftwraptmessage {
    width: 17%;
    float: left;
}

div.giftwrapmessage {
    overflow: auto;
}

div.giftwraplinemessage textarea {
    width: 100%;
}

div.giftwrapbuttons {
    overflow: auto;
    text-align: right;
    margin-top: 12px;
}

/* BILLING & SHIPPING */
div.cart2details {
    overflow: auto;
}

div.cart2header {
    overflow: auto;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
    font-size: 1.2em;
}

div.billformrow {
    float: left;
    width: 100%;
}

div.shipformrow {
    float: left;
    width: 100%;
}

div.checkoutadditionals {
    float: left;
    width: 100%;
}

div.cobhl2 {
    padding-top: 8px;
}

div.cobll2 {
    padding-top: 8px;
}

div.cdformtextra1 {
    float: left;
    width: 30%;
}

div.cdformextra1 {
    float: left;
    width: 70%;
}

div.cdformtname {
    float: left;
    width: 30%;
}

div.cdformname {
    float: left;
    width: 70%;
}

div.cdformtemail {
    float: left;
    width: 30%;
}

div.cdformemail {
    float: left;
    width: 70%;
}

div.cdformtaddress {
    float: left;
    width: 30%;
}

div.cdformaddress {
    float: left;
    width: 70%;
}

div.cdformtaddress2 {
    float: left;
    width: 30%;
}

div.cdformaddress2 {
    float: left;
    width: 70%;
}

div.cdformtcity {
    float: left;
    width: 30%;
}

div.cdformcity {
    float: left;
    width: 70%;
}

div.cdformtstate {
    float: left;
    width: 30%;
}

div.cdformstate {
    float: left;
    width: 70%;
}

div.cdformtcountry {
    float: left;
    width: 30%;
}

div.cdformcountry {
    float: left;
    width: 70%;
}

div.cdformtzip {
    float: left;
    width: 30%;
}

div.cdformzip {
    float: left;
    width: 70%;
}

div.cdformtphone {
    float: left;
    width: 30%;
}

div.cdformphone {
    float: left;
    width: 70%;
}

div.cdformtextra2 {
    float: left;
    width: 30%;
}

div.cdformextra2 {
    float: left;
    width: 70%;
}

div.coshipflagscontainer {
    float: left;
    width: 100%;
    margin-bottom: 12px
}

div.cdshipftflag {
    float: left;
    width: 30% !important;
    text-align: right;
    padding-right: 11px;
    padding-top: 12px;
}

div.cdshipflag {
    float: left;
    width: 66% !important;
    padding-top: 12px;
    font-size: 0.9em;
}

div.cdformtwillpickup {
    float: left;
    width: 30% !important;
    text-align: right;
    padding-right: 11px;
    padding-top: 12px;
}

div.cdformwillpickup {
    float: left;
    width: 66% !important;
    padding-top: 12px;
    font-size: 0.9em;
}

div.cdshiptterms {
    float: left;
    width: 30% !important;
    text-align: right;
    padding-right: 11px;
    padding-top: 12px;
}

div.cdshipterms {
    float: left;
    width: 66% !important;
    padding-top: 12px;
    font-size: 0.9em;
}

div.cdformtextraco1 {
    float: left;
    width: 30%;
}

div.cdformextraco1 {
    float: left;
    width: 70%;
}

div.cdformtextraco2 {
    float: left;
    width: 30%;
}

div.cdformextraco2 {
    float: left;
    width: 70%;
}

div.cdformtterms {
    float: left;
    width: 30%;
    text-align: right;
    padding-right: 11px;
    padding-top: 12px;
}

div.cdformterms {
    float: left;
    width: 66%;
    padding-top: 12px;
}

div.cdformshipdiff {
    float: left;
    width: 100%;
    padding: 12px 0px 12px 0px;
}

input.cdformshipdiff {
    margin-right: 12px;
}

div.cdformtaddinfo {
    float: left;
    width: 30%;
}

div.cdformaddinfo {
    float: left;
    width: 70%;
}

textarea.addinfo {
    width: 90%;
}

div.cdformtremember {
    float: left;
    width: 30%;
    text-align: right;
    padding-right: 11px;
    padding-top: 12px;
}

div.cdformremember {
    float: left;
    width: 66%;
    padding-top: 12px;
}

div.cdformtmailing {
    float: left;
    width: 30%;
    text-align: right;
    padding-right: 11px;
    padding-top: 12px;
}

div.cdformmailing {
    float: left;
    width: 66%;
    padding-top: 12px;
}

div.cdformtcoupon {
    float: left;
    width: 30%;
    padding-top: 12px;
}

div.cdformcoupon {
    float: left;
    width: 70%;
    padding-top: 12px;
}

div.cdformtitle {
    float: left;
    width: 100%
}

div.cdformtitlell {
    float: left;
    width: 100%;
}

div.cdform2column {
    float: left;
    width: 100%;
}

div.cdformtpayment {
    float: left;
    width: 30%;
    clear: left;
    padding-top: 12px;
}

div.cdformpayment {
    float: left;
    width: 70%;
    padding-top: 12px;
}

div.payprovider {
    overflow: auto;
}

div.payprovline {
    overflow: auto;
    margin-bottom: 8px;
}

div.payprovline img {
    vertical-align: top;
    margin-left: 12px;
}

div.checkoutbutton2 {
    overflow: auto;
    text-align: right;
}

div.cdformsubmit {
    overflow: auto;
}

/* SHIPPING TOTALS SCREEN */
div.cart3details {
    overflow: auto;
}

div.cartheader {
    overflow: auto;
    font-size: 1.2em;
}

div.cart3header {
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
    font-size: 1.2em;
}

div.cart2column {
    width: 100%;
    float: left;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
}

div.cart3row {
    width: 100%;
    float: left;
}

div.cobhl3 {
    width: 30%;
    float: left;
    padding-bottom: 6px;
}

div.cart3servicecommitment {
    font-size: 10px;
    margin-left: 25px;
}

div.cart3totgoodst {
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    font-size: 1.1em;
}

div.cart3totgoods {
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    font-size: 1.1em;
}

div.cobll3 {
    width: 70%;
    float: left;
    padding-bottom: 6px;
}

label.shipradio {
    margin: 0px;
    font-weight: normal;
}

div.shiprateline {
    overflow: auto;
    padding-bottom: 2px;
}

div.shiptableline {
    overflow: auto;
}

div.shiptablelogo {
    position: relative;
    width: 80px;
    height: 60px;
    float: left;
}

div.shiptablelogo img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

div.shiptablerates {
    float: left;
    width: 70%;
    min-height: 45px;
    padding: 0px 0px 15px 5px;
}

div.shiptablerates select {
    margin: 16px 0px 0px 5px;
    max-width: 300px;
}

div.cartheading {
    overflow: auto;
    padding-bottom: 6px;
    margin: 12px 0px 16px 0px;
    border-bottom: 1px solid #999;
    font-size: 1.2em;
}

div.cart3gndtot {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-bottom: 12px;
    padding-top: 6px;
    font-size: 1.2em;
}

div.cart3gndtott {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-bottom: 12px;
    padding-top: 6px;
    font-size: 1.2em;
}

/* CREDIT CARD RESULTS SCREEN */
div.cart4details {
    overflow: auto;
}

div.cart4header {
    overflow: auto;
    padding-bottom: 6px;
    margin: 12px 0px 16px 0px;
    border-bottom: 1px solid #999;
    font-size: 1.2em;
}

div.cobhl4 {
    width: 35%;
    float: left;
    margin-bottom: 12px;
    padding-top: 8px;
}

div.cobll4 {
    width: 65%;
    float: left;
    margin-bottom: 12px;
    padding-top: 8px;
}

div.cart4row {
    width: 100%;
    float: left;
}

div.cart4buttons {
    width: 100%;
    float: left;
}

div.checkoutbutton3 {
    width: 100%;
    float: left;
}

/* SECOND LINE TEXT ENTRIES */
span.ectsmallnote {
    font-size: 0.8em;
}

/* END OF CART CLASSES */
/* STYLE SHEET FOR THE ECT SEARCH PAGE */
/* Main div container */
div.searchform {
    overflow: auto;
}

/* Search header div */
div.searchheader {
    overflow: auto;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 16px 0px;
    font-size: 1.2em;
}

/* Search label divs */
div.searchtext {
    width: 24%;
    float: left;
    padding: 6px 4px;
    white-space: nowrap;
}

/* Search form field divs */
div.searchcntnr {
    overflow: auto;
    padding: 6px 4px;
}

div.searchcontrol {
    width: 72%;
    float: left;
}

/* Search form field formatting */
div.searchfor input {
    width: 80%;
    border: 1px solid #ccc;
    padding: 6px;
    float: left;
}

div.searchprice input {
    border: 1px solid #ccc;
    padding: 6px;
    float: left;
}

div.searchcontrol select {
    width: 170px;
    padding: 4px;
    float: left;
}

/* Search filters set to 2 columns by 48% width - use 98% for one column */
div.searchfiltergroup {
    width: 48%;
    float: left;
}

div.searchfiltergroup select {
    width: 170px;
    padding: 4px;
    margin-bottom: 8px
}

/* Div containing submit button */
div.searchsubmit {
    padding: 8px 4px;
}

/* END OF SEARCH CLASSES */
/* STYLE SHEET FOR THE ECT AFFILIATE, ORDER STATUS, CLIENT LOGIN, TRACKING PAGES */
/* Main div container */
div.ectdiv {
    overflow: auto;
    margin-bottom: 20px;
}

/* Header div */
div.ectdivhead {
    font-weight: bold;
    font-size: 1.2em;
    text-align: center;
    border: 1px solid grey;
    padding: 10px;
    margin-bottom: 10px;
    overflow: auto;
}

/* Label divs */
div.ectdivleft {
    width: 28%;
    float: left;
    padding: 10px 4px;
    white-space: nowrap;
    clear: both;
}

/* Form field divs */
div.ectdivright {
    width: 68%;
    float: left;
    padding: 6px 4px;
}

/* Form field formatting */
div.ectdivright input {
    width: 60%;
    border: 1px solid #ccc;
    padding: 6px;
    margin-bottom: 4px;
}

div.ectdivleft input[type="checkbox"] {
    width: auto;
}

div.ectdivright select {
    width: 63%;
    border: 1px solid #ccc;
    padding: 6px;
}

div.ectdivright input[type=checkbox] {
    width: 10px;
}

/* Div spanning 2 columns */
div.ectdiv2column {
    margin: 8px 0px;
}

div.ectdiv2column ul {
    list-style: none;
}

/* Warning message on Order Status page */
div.ectorderstatus div.ectwarning {
    overflow: auto;
}

/* Text based div */
div.ectmessagescreen div {
    margin: 30px;
}

div.ectmessagescreen input {
    margin-top: 12px;
}

/* Account details on client login */
div.ectclientloginaccount div.ectdivleft {
    white-space: normal;
}

/* Address details on client login */
div.ectclientloginaddress div.ectdivleft {
    width: 48%;
}

div.ectclientloginaddress div.ectdivright {
    width: 48%;
}

/* Gift registry on client login */
div.ectdivright input.createlist {
    width: auto;
    border: 1px solid #ccc;
}

input.createlistinput {
    vertical-align: middle;
    margin: 1px;
}

div.ectdivleft input {
    width: 200px;
    border: 1px solid #999;
}

div.ectclientlogingiftreg .ectdiv2column {
    padding: 6px 8px;
}

div.ectgiftregname {
    font-weight: bold;
    font-size: 1.1em;
}

input.giftregistrycopy {
    width: 90%;
}

div.ectgiftregistrybuttons input[type=button] {
    float: left;
    margin-right: 10px;
    margin-bottom: 6px;
}

div.ectgiftregistrybuttons {
    overflow: auto;
    padding-bottom: 30px;
}

div.ectclientlogingiftreg .ectdivleft input {
    margin-top: 3px;
    padding: 4px;
}

div.ectclientloginorders {
    float: left;
}

div.ectclientloginorders div {
    padding: 6px;
    margin: 4px;
    font-size: 0.9em;
}

/* Tracking buttons */
input.trackinggo {
    width: 60px !important;
    margin-bottom: 12px;
}

/* Tracking form */
div.ecttracking div.ectdivcontainer {
    overflow: auto;
}

div.trackingselectlogo {
    float: left;
    width: 90px;
    margin-top: 8px;
}

div.ecttracking div.ectdivleft {
    width: 42%;
    white-space: normal;
    float: left;
    clear: none !important;
    padding-top: 0px !important;
    margin-top: 8px;
}

div.ecttracking div.ectdivright {
    width: 43%;
    float: left;
    padding-top: 0px !important;
    margin-top: 8px;
}

div.trackinglogo, div.trackingtext {
    float: left;
    padding: 6px;
}

div.ecttrackingresults {
    overflow: auto;
}

div.ecttrackingresults div {
    width: 33%;
}

div.trackingcopyright {
    overflow: auto;
}

div.ecthighlight {
    background-color: #EEE;
}

div.ecthighlight,div.ectlowlight {
    padding: 3px;
}

/* Header row on Tracking form */
div.tracktablehead div {
    padding: 20px 0px 6px 4px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

div.trackingcopyright {
    float: left;
    font-size: 0.9em;
}

/* Gift Certificate form */
div.ectgiftcerts {
    overflow: auto;
}

div.ectgiftcerts div.ectdivleft {
    width: 38%;
    white-space: normal;
}

div.ectgiftcerts div.ectdivright {
    width: 58%;
}

div.ectgiftcerts #amount {
    width: 80px;
}

div.ectgiftcerts textarea {
    width: 62%;
    border: 1px solid #ccc;
}

/* Donations form */
div.ectdonations {
    overflow: auto;
}

div.ectdonations #amount {
    width: 80px;
}

div.ectdonations textarea {
    width: 62%;
    border: 1px solid #ccc;
}

/* FOR RESPONSIVE DESIGNS */
/*The breakpoints below correspond to the cart page*/
/*Styles for screens below 940px*/
@media all and (max-width: 940px) {
    /* HIDE DETAILS COLUMN */ div.cartdetailsid {
        display:none;
    }

    div.cartlineid {
        display: none;
    }

    /* MOVE ESTIMATE ABOVE TOTALS */
    div.cartshippingdetails {
        width: 100%;
    }

    div.carttotals {
        width: 100%;
    }

    /* RESET COLUMNS */
    div.cartdetailsname {
        width: 35%;
    }

    div.cartdetailsprice {
        width: 21%;
    }

    div.cartdetailsquant {
        width: 16%;
    }

    div.cartdetailstotal {
        width: 17%;
    }

    div.cartdetailscheck {
        width: 10%;
    }

    div.cartlinename {
        width: 35%;
    }

    div.cartlineprice {
        width: 21%;
    }

    div.cartlinequant {
        width: 16%;
    }

    div.cartlinetotal {
        width: 17%;
    }

    div.cartlinecheck {
        width: 10%;
    }

    /* REALIGN TOTALS */
    div.cartsubtotaltext {
        width: 72%;
    }

    div.cartsubtotal {
        width: 25%;
    }

    div.shippingtotaltext {
        width: 72%;
    }

    div.shippingtotal {
        width: 25%;
    }

    div.cartcountrytaxtext {
        width: 72%;
    }

    div.cartcountrytax {
        width: 25%;
    }

    div.cartgiftcerttext {
        width: 72%;
    }

    div.cartgiftcert {
        width: 25%;
    }

    div.cartdiscountstext {
        width: 72%;
    }

    div.cartdiscounts {
        width: 25%;
    }

    div.cartgrandtotaltext {
        width: 72%;
    }

    div.cartgrandtotal {
        width: 25%;
    }

    div.cartcoupontext {
        width: 57%;
    }

    div.cartcoupon {
        width: 40%;
    }

    div.cdformtterms {
        width: 6% !important;
    }

    div.cdformterms {
        width: 90% !important;
    }

    div.cdshipftflag {
        width: 6% !important;
    }

    div.cdshipflag {
        width: 90% !important;
    }

    div.cdshiptterms {
        width: 6% !important;
    }

    div.cdshipterms {
        width: 90% !important;
    }

    div.cdformtwillpickup {
        width: 6% !important;
    }

    div.cdformwillpickup {
        width: 90% !important;
    }

    div.cdformtremember {
        width: 6% !important;
    }

    div.cdformremember {
        width: 90% !important;
    }

    div.cdformtmailing {
        width: 6% !important;
    }

    div.cdformmailing {
        width: 90% !important;
    }
}

/*This is a breakpoint for responsive designs and puts the search filters into one column*/
@media screen and (max-width: 715px) {
    /* Receipt page addresses in one column */ div.receiptaddress {
        width:auto;
        display: block;
    }

    div.receiptshippingaddress {
        float: none;
    }

    /* Puts the search filters into one column */
    div.searchfiltergroup {
        padding: 4px 0px;
        width: 95%;
        float: left;
    }

    /* Tracking form */
    div.ecttracking div.ectdivleft {
        width: 95%;
    }

    div.ecttracking div.ectdivright {
        width: 95%;
    }

    /* Create account / New account */
    div.acccreatewrapper, div.accloginwrapper {
        margin-top: 10px !important;
        width: 440px !important;
        overflow: auto;
        max-height: 95vh;
    }

    div.cartacctloginnametext, div.cartaccloginemailtext, div.cartaccloginpasswordtext, div.cartaccloginrecaptchaspace, div.cartaccloginallowpromo, div.cartaccloginextra1text, div.cartaccloginextra2text, div.cartloginemailtext, div.cartloginpwdtext {
        width: 29%;
    }

    div.cartaccloginrecaptcha {
        width: 71%;
    }

    div.cartaccloginalsubmit {
        text-align: left;
    }

    /* Giant image pop up */
    div.giantthumbcontainer {
        display: none;
    }

    div.giantimg {
        width: 98%!important;
    }
}

/*Styles for screens below 480px on the cart page*/
@media all and (max-width: 480px) {
    div.logintoaccount, div.createaccount {
        width:auto;
        float: none;
        margin: 4px 0px;
    }

    div.acccreatewrapper, div.accloginwrapper {
        margin-top: 10px !important;
        width: 314px !important;
        overflow: auto;
        max-height: 95vh;
    }

    div.cartacctloginnametext, div.cartaccloginemailtext, div.cartaccloginpasswordtext, div.cartaccloginextra1text, div.cartaccloginextra2text, div.cartloginemailtext, div.cartloginpwdtext {
        width: 98%;
    }

    div.cartaccloginallowpromo, div.cartlogincookie {
        width: 25px;
    }

    div.cartaccloginrecaptchaspace {
        display: none;
    }

    div.cartloginlogin, div.cartloginnewaccount {
        width: 45%;
        float: left;
    }

    div.cartloginforgotpwd {
        text-align: left;
        width: 96%;
        margin-top: 9px;
    }

    .shiptablerates {
        width: 100% !important;
    }

    div.searchfortext, div.searchpricetext, div.searchtypetext, div.searchcategorytext, div.searchfilterstext {
        width: 95%;
    }

    div.searchfor, div.searchprice, div.searchtype, div.searchcategory, div.searchfilters {
        width: 95%;
    }

    div.cartcoupontext {
        width: 36%;
    }

    div.cartcoupon {
        width: 64%;
    }

    div.cdformshipdiff {
        width: 90%;
    }

    div.cobhl3 {
        width: 40%;
        float: left;
        padding-bottom: 6px;
    }

    div.cobll3 {
        width: 60%;
        float: left;
        padding-bottom: 6px;
    }

    div.cart3totgoodst {
        border-bottom: 1px solid #ccc;
        margin-bottom: 12px;
        font-size: 1.1em;
    }

    div.cart3totgoods {
        border-bottom: 1px solid #ccc;
        margin-bottom: 12px;
        font-size: 1.1em;
    }

    /*Styles for screens below 480px on the affiliate, order status, client login page*/
    div.ectdivright input {
        width: 95%;
    }

    div.ectdiv2column input {
        margin: 6px 0px 12px 0px;
    }

    div.ectdivright {
        width: 95% !important;
    }

    div.ectdivleft {
        width: 95% !important;
    }

    div.ectgiftcerts textarea {
        width: 98%;
    }

    div.ectdonations textarea {
        width: 98%;
    }

    div.cobhl, div.cobll {
        width: 95%;
    }
}

.prodname>a {
    color: rgba(190, 0, 50, 1);
    font-size: 14px;
    line-height: 1.4;
}

.prodimage.allprodimages {
    vertical-align: top;
}

.cartlists, .cstitle, .cart2details, .cart3details {
    padding: 0 60px;
}

.cartlists, .cart2details, .cart3details {
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

.cartlists:after, .cartlists:before,
.cart2details:after, .cart2details:before,
.cart3details:after, .cart3details:before {
    content: '';
    clear: both;
    display: table;
}

.cobhl.cart2header.cartheader, .cobhl.cart3header.cartheader {
    font-size:  18px;
    font-weight:  700;
    margin-bottom:  10px;
    padding-bottom: 10px;
}
